Antivirus offre spéciale - jusqu'à 60 % de réduction avec openElement !
Accueil Forum Accueil Forum >

openElement

> Web Café
  Nouveaux messages Nouveaux messages Fil RSS  - jQuery datepicker()
  FAQ FAQ  Rechercher dans le Forum   Inscription Inscription  Connexion Connexion

jQuery datepicker()

 Répondre Répondre
Auteur
Message
Hobby001 allez vers le bas
Moderator Group
Moderator Group
Avatar
Modérateur

Depuis le: Feb 14 2015
Pays: Canada
Status: Inactif
Points: 3455
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Hobby001 Citer  RépondreRéponse Lien Direct à ce Post Sujet: jQuery datepicker()
    Envoyé : Oct 27 2017 à 5:43pm
Bonjour

Je me trompe ou bien jQuery datepicker https://jqueryui.com/datepicker/ requiert jQuery 1.12 ? 

Ce serait la raison pour laquelle je n'arrive pas à le faire fonctionner.  Si c'est le cas, 
  1. OE iras-t-il vers cette version?
  2. Peut-on l'ajouter sans risques?
  3. As-t-on une autre solution?
Merci
Quand on veut mettre quelque chose en ligne on se fait prendre par quelque chose de gros
Haut de la page
maryvonne88 allez vers le bas
Groupie
Groupie
Avatar

Depuis le: Sep 12 2017
Pays: FRANCE
Status: Inactif
Points: 48
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer maryvonne88 Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Oct 27 2017 à 8:06pm
Merci beaucoup d'avoir soumis cette question Clap
C'est très intéressant.

Il ne s'agit pas de voir pour croire, mais de croire pour voir.
Haut de la page
Hobby001 allez vers le bas
Moderator Group
Moderator Group
Avatar
Modérateur

Depuis le: Feb 14 2015
Pays: Canada
Status: Inactif
Points: 3455
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Hobby001 Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Oct 29 2017 à 7:55pm
Quand on veut mettre quelque chose en ligne on se fait prendre par quelque chose de gros
Haut de la page
Dmit OE allez vers le bas
Admin Group
Admin Group
Avatar

Depuis le: May 31 2012
Status: Inactif
Points: 13600
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Dmit OE Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Oct 30 2017 à 8:02am
Pour changer la version jQuery de votre projet: Projet->Preferences->onglet Expert->Version jQuery. Attention de ne pas utiliser la version 1.12.0, utilisez 1.12.1
Haut de la page
Hobby001 allez vers le bas
Moderator Group
Moderator Group
Avatar
Modérateur

Depuis le: Feb 14 2015
Pays: Canada
Status: Inactif
Points: 3455
Options des messages Options des messages   Thanks (0) Thanks(0)   Citer Hobby001 Citer  RépondreRéponse Lien Direct à ce Post Envoyé : Oct 30 2017 à 8:36am
Message posté par Dmit OE Dmit OE a écrit:

Pour changer la version jQuery de votre projet: Projet->Preferences->onglet Expert->Version jQuery. Attention de ne pas utiliser la version 1.12.0, utilisez 1.12.1

Finalement, je n'ai pas eu besoin de changer la version de jQuery, j'ai gardé celle qu'utilise OE

Merci
Quand on veut mettre quelque chose en ligne on se fait prendre par quelque chose de gros
Haut de la page
 Répondre Répondre
  Partagez ce sujet   

Aller au Forum Permissions du forum allez vers le bas

Forum Software by Web Wiz Forums® version 10.18
Copyright ©2001-2014 Web Wiz Ltd.

Cette page a été affichée en 0,032 secondes.
Réserver en ligne un taxi, vtc, navette